body{
	margin: 0px;
 	padding:0px;
 	background: #ffffff;
 	color: #333333;
 	font-size:0.9em;
 	font-family: Arial, Helvetica, sans-serif;
}

#header {
	margin: 0px;
	padding:0px;
	width: 100%;
	background: #800000;
	color: #ffffff;
	height:80px;
}
#header-inner {
	width: 1000px;
	margin: 0px auto;
	padding:10px;
	color: #ffffff;
	height:80px;
}

#top-menu {
	float:right;
	height:20px;
	margin-top:10px;
	padding:5px;
}

#top-menu a {
	color:#dddddd;
}
#top-menu a:hover {
	color:#ffffff;
}

#footer {
	clear: both;
	margin: 0px;
	width: 100%;
	background: #800000;
	color: #ffffff;
	font-size:0.8em;
	text-align:center;
}
#footer-inner {
	width: 1000px;
	padding:10px;
	margin: 0px auto;
	color: #ffffff;
}

#footer a {
	color:#dddddd;
}
#footer a:hover {
	color:#ffffff;
}

#container {
	width: 1000px;
	margin: 0px auto;
	color: #000000;
	padding:0;
}
#breadcrumb {
	margin: 0 0 10px 0;
	padding:0;
	width:100%;
	font-size:0.8em;
}

#content {
	
}

#description {
	font-size:0.9em;
	
}

a:link  { color: #0066CC;  text-decoration: underline; }
a:visited { color: #0066CC;  text-decoration: underline;  }
a:active { color: #0066CC;  text-decoration: underline;  }
a:hover { color: #CC0000;  text-decoration: underline; }









